Skip to content

Delete user geofence by id​

DELETE
/users/{id}/geofences/{fk}

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

Type
API Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Parameters​

Path Parameters

id*

user id

Type
string
Required
Format
"JSON"
fk*

Foreign key for geofences

Type
number
Required
Format
"integer"

Request example

Responses​

Request was successful

Try this endpoint

Playground​

Authorization
Variables
Key
Value